.text {
	FONT-SIZE: 9pt; COLOR: #5c5c5c; LINE-HEIGHT: 16px
}
.text2 {
	FONT-SIZE: 9pt; COLOR: #006699
}
A:visited {
	COLOR: #444444; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF7777; TEXT-DECORATION: none
}
A:link {
	COLOR: #444444; TEXT-DECORATION: none
}
.a {
	FONT-SIZE: 12pt; COLOR: #5c5c5c; LINE-HEIGHT: 18px
}
.a A:visited {
	COLOR: #5c5c5c; TEXT-DECORATION: none
}
.a A:hover {
	COLOR: #0f8287; TEXT-DECORATION: none
}
.a A:link {
	COLOR: #5c5c5c; TEXT-DECORATION: none
}
.b A:link {
	COLOR: blue; TEXT-DECORATION: none
}
.b A:visited {
	COLOR: blue; TEXT-DECORATION: none
}
.b A:hover {
	COLOR: #a2a2fd; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 12pt; COLOR: #444444; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana"
}
TABLE {
	FONT-SIZE: 12pt; COLOR: #444444; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana"
}
TR {
	FONT-SIZE: 12pt; COLOR: #444444; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana"
}
TD {
	FONT-SIZE: 12pt; COLOR: #444444; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana"
}
TEXTAREA {
	FONT-SIZE: 12pt; COLOR: #444444; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana"
}
INPUT {
	FONT-SIZE: 12pt; COLOR: #444444; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana"
}
DIV {
	FONT-SIZE: 12pt; COLOR: #444444; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana"
}
PRE {
	FONT-SIZE: 12pt; COLOR: #444444; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana"
}
CENTER {
	FONT-SIZE: 12pt; COLOR: #444444; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana"
}
P {
	FONT-SIZE: 12pt; COLOR: #444444; LINE-HEIGHT: 20px; FONT-FAMILY: "Verdana"
}
SPAN {
	FONT-SIZE: 12pt; COLOR: #444444; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana"
}
.text3 {
	FONT-SIZE: 9pt; COLOR: #555555; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman"
}
.title {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-STYLE: normal
}

/* 2006/01/31 Ryouhei Kawano */
.button { 
  font: bold;
  font-family: Arial;
  font-size: 10pt;
  display:block;   /*リンク範囲をブロックに変更する*/
  width:170px;     /*リンク範囲の横幅*/
  height : 30px;   /*リンク範囲の高さ*/
  /*background-color: #FFDDEE;*/
  background-image:url(back_date.gif);  /*off画像*/
  background-position : left top;  /*画像を左上に配置*/
  background-repeat : no-repeat;   /*背景画像を繰り返さない*/     
  padding : 3px,3px,3px,3px;
  margin : 0px,0px,0px,2px;
  text-decoration : none;  /*下線を表示しない*/  
  color : #ffffff;
  line-height : 160%;  /*テキストの位置を調整*/
  border-top-style : solid;  /*ボタン枠を設定*/
  border-bottom-style : solid; 
  border-right-style : solid;
  border-left-style : solid;
  border-width : 1px 1px 1px 1px;
  border-top-color : #c0c0c0;
  border-bottom-color : #c0c0c0;
  border-right-color : #c0c0c0;
  border-left-color : #c0c0c0;
} 

.TITLE { 
	FONT: bold; FONT-SIZE: 36pt; COLOR: #000000; LINE-HEIGHT: 40px; FONT-FAMILY: "Arial"
}
